/* headings */
h1 { color:#4B740F; }
h2 { color:#8FB15E; }

/* module colours */
.m_b { background:#D5DDB5; }
.m_b a { color:#4B740F; }
.m_h span { color:#4B740F; }
.m_h a.opton { color:#4B740F; }

/* alternating row colours */
.r1 { background:#E9EBE8; }
.r0 { background:#FFFFFF; }
.r1on { background:#4B740F; }
.r0on { background:#6F903F; }
.r1on, .r0on, .r1on td, .r0on td, .r1on th, .r0on th { color:#FFFFFF !important; }

/* table & tab colours */
.tabler th, .tablec th, .tablel th { color:#4B740F; }
.tabler td, .tablec td, .tablel td { color:#4B740F; }
.tabler a, .tablec a, .tablel a { color:#4B740F; }
.tabs { background:url(../images/modules/golf-tabs.gif) bottom repeat-x #4B740F; }
.tabs a { color:#4B740F; background:#D5DDB5; }
.tabs a:hover{ background:#6F903F;color:#FFFFFF; }
.tabs a.tabon { background:#4B740F; border-bottom:1px solid #4B740F; color:#fff; }

/* status & page select */
.statusbar { background-color:#4E740D; color:#FFFFFF; border:solid 1px #4E740D; }
.pageselect { background-color:#E5E3E4; color:#003D6A; border:solid 1px #4E740D; }
.pageon { color:#4E740D; }
.pageoff { color:#6D717D; }